<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="480,328">
	<VerticalLayout name="downloadVL" float="true" width="480" height="328" bkimage="file='common\bg_dialog.png' corner='14,28,14,14'">
		<HorizontalLayout name="download_head" height="28">
			<Label text="Archive Download" float="true" pos="205,0,0,0" width="70" height="28" font="2" />
		</HorizontalLayout>
		<HorizontalLayout name="download_tips" bkimage="room\download_tips0.png" padding="2,0,4,0">
		</HorizontalLayout>
		<Container name="download_info" height="138">			
		</Container>
	</VerticalLayout>
</Window>